package com.sunxung.factoring.entity.weekWorkPlan;

import java.util.List;

/**
 * @Description:周历工作计划展示辅助类
 * @author:wuduanli
 * @e-mail:1912942707@qq.com
 * @date:2018年1月5日 下午3:47:23
 */
public class WeekCalendarWorkPlanView {

    /** 计划记录条数 **/
    // private Integer count;
    /** 周 **/
    private String week;
    /** 对应时间 **/
    private String start;
    /** 计划集合 **/
    private List<WeekCalendarWorkPlanData> data;

    public String getWeek() {
        return week;
    }

    public void setWeek(String week) {
        this.week = week;
    }

    public String getStart() {
        return start;
    }

    public void setStart(String start) {
        this.start = start;
    }

    public List<WeekCalendarWorkPlanData> getData() {
        return data;
    }

    public void setData(List<WeekCalendarWorkPlanData> data) {
        this.data = data;
    }
}
